<?xml version="1.0" encoding="UTF-8"?>
<!-- 待办事宜相关表结构定义 -->
<tableinfo>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_JSON</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_JSON</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 索引信息 -->
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="XMLID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="JSON" typename="clob"></fieldinfo>

			<fieldinfo fieldname="JSONSPLIT" typename="varchar"   length="1"></fieldinfo>
			<fieldinfo fieldname="SPLITNUM" typename="number"></fieldinfo>

		</fieldinfos>
	</tablename>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_JSON_VER</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_JSON_VER</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>   
		<!-- 索引信息 -->
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="XMLID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="JSON" typename="clob"></fieldinfo>

			<fieldinfo fieldname="JSONSPLIT" typename="varchar"   length="1"></fieldinfo>
			<fieldinfo fieldname="SPLITNUM" typename="number"></fieldinfo>
		</fieldinfos>
	</tablename>

	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_JSON_END</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_JSON_END</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 索引信息 -->
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="number"></fieldinfo>
			<fieldinfo fieldname="XMLID" typename="varchar"   length="32"></fieldinfo>
			<fieldinfo fieldname="JSON" typename="clob"></fieldinfo>

			<fieldinfo fieldname="JSONSPLIT" typename="varchar"   length="1"></fieldinfo>
			<fieldinfo fieldname="SPLITNUM" typename="number"></fieldinfo>
		</fieldinfos>
	</tablename>

</tableinfo>